{
  "name": "assassin-bug",
  "version": "1.0.0",
  "description": "Text adventure for GitHub's Game Off 2021 jam",
  "main": "webpack.config.js",
  "scripts": {
    "build": "webpack --mode production",
    "dev": "webpack-dev-server --open --mode development"
  },
  "repository": {
    "type": "git",
    "url": "https://code.iamtalon.me/talon/assassin-bug"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "copy-webpack-plugin": "^9.0.1",
    "eventemitter3": "^4.0.7",
    "html-webpack-plugin": "^5.5.0",
    "terser-webpack-plugin": "^5.2.4",
    "webpack": "^5.61.0",
    "webpack-dev-server": "^4.4.0",
    "yaml": "^1.10.2"
  },
  "devDependencies": {
    "webpack-cli": "^4.9.1"
  }
}
